This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 148913 - Up2date window wider than screen (1600pix)
Up2date window wider than screen (1600pix)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Connor
Fanny Augustin
:
Depends On:
Blocks: 145411
  Show dependency treegraph
 
Reported: 2005-02-16 16:30 EST by Bjorn Ryborg
Modified: 2014-03-30 21:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (144.63 KB, image/png)
2005-02-16 16:31 EST, Bjorn Ryborg
no flags Details
The right schreenshot is here. Sorry (283.21 KB, image/png)
2005-02-16 16:38 EST, Bjorn Ryborg
no flags Details

  None (edit)
Description Bjorn Ryborg 2005-02-16 16:30:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; da-DK; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
The up2date gnome program screen is to wide. Its over 1600 pix wide and not the normal screen as in the english version.

This bug goes all way back to Red Hat 9.

Version-Release number of selected component (if applicable):
up2date-4.4.5-1 up2date-gnome-4.4.5-1

How reproducible:
Always

Steps to Reproduce:
1. Installing danish lanuage in RHEL
2. Starting up2date
3.
  

Actual Results:  It cant be resized. 

Additional info:
Comment 1 Bjorn Ryborg 2005-02-16 16:31:58 EST
Created attachment 111139 [details]
Screenshot
Comment 2 Bjorn Ryborg 2005-02-16 16:35:59 EST
Comment on attachment 111139 [details]
Screenshot
Comment 3 Bjorn Ryborg 2005-02-16 16:38:30 EST
Created attachment 111140 [details]
The right schreenshot is here. Sorry

The right schreenshot is here. Sorry
Comment 4 Jens Petersen 2005-05-16 01:26:19 EDT
This is bug 106693 for RHEL4.
Comment 8 Bjorn Ryborg 2005-06-29 12:48:16 EDT
It is fixed in FC4.
Comment 9 Jason Connor 2005-09-30 17:39:01 EDT
closing - CURRENTRELASE

Note You need to log in before you can comment on or make changes to this bug.